function FileData_Pairs(x)
{
x.t("tibemssession","session");
x.t("tibemssession","page");
x.t("parameter","description");
x.t("parameter","determines");
x.t("312","tibco");
x.t("create","session");
x.t("description","connection");
x.t("acknowledgemode","parameter");
x.t("acknowledgemode","cobol");
x.t("acknowledgemode","returning");
x.t("end-call","connection");
x.t("uses","connection");
x.t("transacted","true");
x.t("transacted","tibemsacknowledgemode");
x.t("transacted","value");
x.t("mode","session");
x.t("supply","value");
x.t("connection","tibemssession");
x.t("connection","create");
x.t("connection","tibemsconnection");
x.t("connection","session");
x.t("connection","reference");
x.t("connection","server");
x.t("tibems-status","end-call");
x.t("new","session");
x.t("tibems_status","tibemsconnection_createsession");
x.t("cobol","call");
x.t("determines","acknowledge");
x.t("false","non-transaction");
x.t("tibemsconnection","connection");
x.t("tibemsconnection","tibemsconnection_createsession");
x.t("true","new");
x.t("returning","tibems-status");
x.t("non-transaction","semantics");
x.t("enumerated","tibemsacknowledgemode");
x.t("session","uses");
x.t("session","supply");
x.t("session","connection");
x.t("session","function");
x.t("session","value");
x.t("session","usage");
x.t("session","location");
x.t("session","transaction");
x.t("session","object");
x.t("session","tibems_bool");
x.t("parameters","parameter");
x.t("communications","tibemsmsg_acknowledge");
x.t("function","stores");
x.t("function","purpose");
x.t("tibemsmsg_acknowledge","page");
x.t("software","chapter");
x.t("chapter","connection");
x.t("stores","new");
x.t("purpose","create");
x.t("reference","session");
x.t("tibco","software");
x.t("tibemsconnection_createsession","tibemsconnection");
x.t("tibemsconnection_createsession","function");
x.t("tibemsconnection_createsession","tibco");
x.t("tibemsconnection_createsession","tibemsconnection_createsession");
x.t("tibemsconnection_createsession","using");
x.t("tibemsacknowledgemode","acknowledgemode");
x.t("tibemsacknowledgemode","remarks");
x.t("tibemsacknowledgemode","page");
x.t("value","acknowledgemode");
x.t("value","transacted");
x.t("value","connection");
x.t("value","enumerated");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("286","tibemsacknowledgemode");
x.t("location","transacted");
x.t("remarks","new");
x.t("page","tibemssession");
x.t("page","312");
x.t("page","286");
x.t("semantics","acknowledgemode");
x.t("semantics","false");
x.t("transaction","semantics");
x.t("call","tibemsconnection_createsession");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("acknowledge","mode");
x.t("object","declaration");
x.t("tibems_bool","transacted");
x.t("server","communications");
}
